---
# description du theme
# peut s'accompagner d'option, qui viennent se rajouter dans "disposition"
title: Thème pour trombinoscope
descr: Ce thème est prévu pour l'affichage d'une galerie de portraits avec nom, prénom, option et pôle (spécifique à l'erg). La densité de l'affichage peut être réglée ci-dessous.
options: 
  mes: Dense
  mb: Serrée
  mm: Moyenne
  ms: Petite
vignette_crop: true
vignette_width: 400
vignette_height: 600
fullimage_width: 1400
fullimage_height: 1400